const express = require("express");
const googleReviewController = require("../controllers/googleReviewController");

const router = express.Router();

// Route: /api/reviews?placeId=...
router.get("/", googleReviewController.getGoogleReviews);

module.exports = router;
